Upfront Compatibility with Woocommerce

Hi,

I was looking through some thread and got to reading this one:

https://premium.wpmudev.org/forums/topic/woocommerce-support-with-upfront

Would this mean upfront is not compatible with woocommerce?

Cheers,

  • Milan

    Hello @SqueakyOx,

    I hope you are having a good day and thanks for asking us your questions. :slight_smile:

    Since Upfront is still in early development stages there are some plugins it's still not compatible with - WooCommerce is still one of those I believe; however, it's working with our MarketPress plugin - some of the virtual pages you can use the shortcode instead for a better look.

    So Dear member conclusion is that Current version of upfront is not compatible with woo-commerce yet but developer confirmed that they are planning to make upfront compatible with woo-commerce in future ( probably after v1.0 release ) but it will take some time as there are other critical features requested which needs to be added first.

    I hope this helps you.

    Please let me know if there is anything else I can help you with.

    Thanks & Kind Regards,
    Milan Savaliya.

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.